기술문의

질문하기

PowerChute 네트워크 셧다운의 시스템 요구 사항은 어떻게 됩니까?

PowerChute 네트워크 셧다운 시스템 요구 사항
PowerChute 네트워크 셧다운의 시스템 요구 사항은 어떻게 됩니까?
PowerChute 네트워크 셧다운 시스템 요구 사항

하드웨어 요구 사항:

스마트슬롯(SmartSlot) 장착된Smart-UPS, Matrix, Symmetra, Silcon 다음 하나:

/SNMP 카드 (AP9606)
모든 종류의 네트워크 관리카드 (AP9617, AP9618, AP9619, AP9630, 9631)

소프트웨어 요구 사항:

PowerChute 네트워크 셧다운은 다음의TCP/IP 포트를 사용합니다: tcp/udp 3052 tcp/udp 80. 버전 2.2.3 인스탠스1 포트 6547, 인스탠스2 포트6548, 인스탠스3 포트6549 사용합니다.

PCNS 2.0.x
경우 Java Runtime Environment v1.2.2 상위 버전
PCNS 2.2.x 경우 Java Runtime Environment v1.4.2_02 상위 버전

PCNS에서 지원되는Java™ Runtime Environment (JRE) 호환성 표는APC 웹사이트http://www.apcc.com/tools/download/index.cfm?isocountrycode=US&tsk= 있습니다.

이타늄과 서버 2008 서버 코어 버전을 제외한 윈도우 시스템에서, PCNS JRE 설치할 것인지 또는 시스템에 이미 설치되어 있는 JRE 사용할 것인지 결정해야 합니다. 사용자의JRE 버전이 설치될 JRE 보다 낮으면 PCNS 설치 패키지에 포함된 JRE 설치합니다. 사용자의JRE 버전이 높으면PCNSPCNS 설치 패키지에 가장 근접한 버전의 사용자의JRE 버전을 사용합니다. (예를 들어, PCNS 패키지에 JRE 5.0 Update 13 들어 있고, 사용자 시스템에 JRE 5.0 Update 14 15 있는 경우, 설치 프로그램은Update 15 사용하지 않고 Update 14 사용합니다). PCNS 어떤 버전의 JRE 제거하지 않습니다.

HP-UX, AIX, x64/ x86
Solaris 10, NetWare, Mac OS X, 윈도우 Itanium/ Server 2008 서버 코어에서PCNS JRE 설치하지 않습니다.

Linux, VMware, Solaris
(SPARC)에서 PCNS JRE 설치 여부를 선택하도록 합니다.

마이크로소프트 인터넷 익스플로러 v5.01 또는 이상

유닉스:

Xwindows
반드시 설치되고 실행 중이어야 합니다 (non-rpm 버전).

Netware:

Xserver
실행 중이어야 합니다
이 도움이 되었습니까?
우리는 정보를 개선하기 위해 무엇을 할 수 있는가?